/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.1.2
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url('css/bootstrap-grid.css');
@import url('css/nomination-selection-tabs.css');
@import url('css/nomination-selection-tab-1.css');
@import url('css/nomination-selection-tab-2.css');
@import url('css/nomination-selection-tab-3.css');
@import url('css/custom-style.css');
@import url('css/browse-star.css');
@import url('css/press-release.css');


.single-content {  width: 80%;}
.star-facts {width:20%;}
.full-single-info *{font-family: 'Montserrat', sans-serif; text-indent: 0!important;    text-align: left!important;}
.full-single-info {  display: flex; flex-direction: row;}
.star-facts {  max-width: 250px; width: 100%;}
.star-facts dl {margin: 0;}
.full-single-info .inner {
    border: #ddd 1px solid;
    color: #777;
    font-size: 12px; margin-right: 20px;
    padding:20px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.star-facts dt {
    font-weight: 700;
    font-size: 17px;
}
.star-facts h5 {
    font-weight: 900;
    font-size: 18px;
    margin-bottom: 10px;
    border-bottom: #ddd 1px solid;
    padding-bottom: 10px;
}
p.xmsoheader {  margin: 0;}
p.xmsobodytext {
    margin: 0 0 10px;
    font-weight: bold;
}
p.xmsobodytext span {    font-size: 15px;}
p.xmsoheader span {    font-size: 20px;}
.single-content p.xmsonormal span {
    font-size: 14px!important;
    font-weight: 500;
    color: #777777!Important;
}

div#gform_wrapper_1 {
    width: 800px;
    margin: 0 auto;
}
div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container.ginput_container_text input {
    width: 100%;
    margin: 0 0 20px;
}
div#gform_wrapper_1 ul#gform_fields_1 li label.gfield_label {
    float: left;
    width: 25%;
    margin-top: 9px;
    font-size: 16px;
    font-family: "Oswald";
    font-weight: 200;
    color: black;
    text-transform: uppercase;
}
div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container  {
    width: 75%;
    float: left;
    margin-top: 0;
}
div#gform_wrapper_1 ul#gform_fields_1 li {
    width: 100%;
}
div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container ul.gfield_checkbox li {
    width: 25%;
    display: inline-block;
    margin-bottom: 0px;
}
div#gform_wrapper_1 ul#gform_fields_1 li input[type="text"] {
    margin-left: 0;
    width: 100%;
}

div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container label {
    font-weight: 600;
    font-size: 13px;
}
body #gform_wrapper_1 {
    border-width: 0;
    border-style: solid;
    box-shadow: 2px 0px 18px rgba(0, 0, 0, 0.10);
    padding: 30px;
}


@media only screen and (max-width: 767px) {
    div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container ul.gfield_checkbox li,div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container,div#gform_wrapper_1 ul#gform_fields_1 li label.gfield_label{
        width: 100%;  
    }
    body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_checkbox li {
     margin-bottom: 0;
    }
    div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container.ginput_container_text input{
        margin: 0 0 5px;   
    }
    div#gform_wrapper_1 ul#gform_fields_1 li#field_1_18 {
        margin-top: 17px;
        float: left;
        width: 100%;
    }
    div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container ul#input_1_18 li{
        width: 50%;
    }
    div#gform_wrapper_1{
        width: 100%;
        padding: 20px 20px;
    }
    div#gform_wrapper_1 ul#gform_fields_1 li#field_1_2 {
        margin-top: 11px;
        float: left;
        width: 100%;
    }
    div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container ul.gfield_checkbox li label, div#gform_wrapper_1 ul#gform_fields_1 li .ginput_container ul.gfield_checkbox li input {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    div#gform_wrapper_1 ul#gform_fields_1 li h3 {
        font-size: 15px;
        line-height: 24px;
    }
    ul#input_1_28 {
        position: relative;
        top: 0;
        left: -15px;
        bottom: 1px;
        margin-top: -43px;
    }
    li#field_1_28 {
     padding-left: 14px;
    }
}
ul.gfield_checkbox li {
    display: inline-block;
}

.ceremonyGrid .column {
    width: 33%;
    float: left;
    padding: 0 0 0 15px;
}
.ceremonyGrid .column img {
      width: 100%;
    height: 100%;
    object-fit: cover;
}
h5.posttitle {
    color: #fff;
    text-transform: uppercase;
    font-size: 32px;
    letter-spacing: 3px;
    margin-bottom: 0 ;
}
.postContent {
    position: absolute;
    top: 23%;
    left: 0;
    right: 0;
    text-align: center;
}

p.grid-date {
    border: 1px solid transparent;
    margin: 0 auto;
    background: rgba(167, 138, 76, 1);
    border-radius: 4px;
    color: #fff;
    width: auto;
    padding: 9px;
}

.postImgVertical {
    position: relative;
}
.postImgHorizontal {
       margin-bottom: 12px;
    position: relative;
    height: 250px;
    overflow: hidden;
}
p.grid-content {
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0px;
    margin-right: 30px;
    font-family: sans-serif;
    margin-bottom: 0;
}
.postImgVertical img {
    height: 100%;
    object-fit: cover;
}

.postImgVertical .postContent {
    top: 33%;
}
.postImgVertical {
    position: relative;
    height: 512px;
}
ul.date_inner {
list-style: none;
background: rgba(167, 138, 76, 1);
border-radius: 4px;
margin: 0;
line-height: 40px;
}
ul.date_inner li.first_date {
    padding: 0;
}
ul.date_inner li {
padding: 0 0 0 5px;
color: #fff;
}

.data_outer {
padding: 0 27px;
margin-top: 10px;
width: 50%;
margin: 0 auto;
}

.page-id-11836 #ut-sitebody.page.has-no-hero .main-content-background {
    padding-top: 0px !important;
}
/*Upcoming ceremony*/

.UP-post-image img {
width: 363px;
height: 363px;
border-radius: 50%;
border: 1px solid #000;
background: #fff;
padding: 3px;
position: relative;
}

.static-img {
position: absolute;
top: 90px;
right: 0;
}

.static-img img {
width: 200px;
height: 200px;
border-radius: 50%;
border:#fff;
}

.UpceremonyGrid {
background: #de6e92;
float: left;
margin: 0 -2000px;
padding: 80px 2000px;
width: auto;
}
/*h5.Upposttitle {
    color: #fff;
    font-size: 30px;
}*/
h5.Upcermonytitle {
color: #fff;
font-size: 41px;
position: relative;
padding-bottom: 10px;
margin-top: 43px;
}
p.Upgrid-content {
color: #fff;
line-height:33px;
}
h5.Upcermonytitle::after {
content: '';
width: 45px;
height: 1px;
background: #fff;
position: absolute;
bottom: 0;
left: 0;
}
button.up-btn {
color: pink;
background: #fff;
}
button.up-btn:hover {
background: black;
color: #fff;
}
body #gform_wrapper_1 form#gform_1 input[type='text'] {
    margin-left: 0 !important;
}
/*end*/
